gtkhtml-sharp 3.16.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Opaque Handles streaming I/O for . TODO: needs examples.
- Constructor
  3.16.0.0
  a , the underlying C objject.
  Constructor for internal use only. Do not use.
- Constructor
  3.16.0.0
  a
  a
  a
  a
  Constructor.
- Method
  3.16.0.0
  System.Void `` A Close the stream.
- Method
  3.16.0.0
  System.Void Destroy the stream object and dispose of the memory it uses.
- Method
  3.16.0.0
  Gtk.HTMLStream `` `` A A To be added A
- Property
  3.16.0.0
  System.String To be added A
- Method
  3.16.0.0
  System.Int32 `` `` A A To be added A
- Method
  3.16.0.0
  System.Void `` A Writes the HTML out to
- Method
  3.16.0.0
  System.Void `` `` a a Write the HTML to . Use the ulong size overload instead for 64 bit deployments.
- Method
  3.16.0.0
  System.Void `` `` a a Write the HTML to .